[ic] 4.7.1 compile problem

Jim Balcom jim@idk-enterprises.com
Wed, 28 Mar 2001 08:55:18 -0500 (EST)

On Wed, 28 Mar 2001, Chris Jesseman wrote:

CJ>>./configure (as non root user) on FreeBSD 4.1 with (This is perl, version 
CJ>>5.005_03 built for i386-freebsd)
CJ>>PERL_DL_NONLAZY=1 /usr/bin/perl -Iblib/arch -Iblib/lib -
CJ>>I/usr/libdata/perl/5.00503/mach -I/usr/libdata/perl/5.00503 test.pl
CJ>>Can't locate Errno.pm in @INC (@INC contains: blib/arch 
CJ>>blib/lib /usr/libdata/perl/5.00503/mach /usr/libdata/perl/5.00503 /usr/libdata/p
CJ>>erl/5.00503/mach /usr/libdata/perl/5.00503 /usr/local/lib/perl5/site_perl/5.005/
CJ>>i386-freebsd /usr/local/lib/perl5/site_perl/5.005 .) at test.pl line 3.
CJ>>BEGIN failed--compilation aborted at test.pl line 3.
CJ>>*** Error code 2
CJ>>Stop in /usr/home/seeitco/interchange-4.7.1.

Do they insist on Perl 5.6 for this version?
This sounds like the errors I was getting when I tried to make 4.6.x work
on an unacceptable version of Perl.

Just for grins, I would recommend installing the latest Perl and try it

-= Jim =-

Jim's Linux-Operated Underground Bomb Shelter

Tagline for Wednesday, March 28, 2001 at 08:50 AM:
Why am I asking all these things?

This Linux System has been up 808 hours  

My web page: http://www.idk-enterprises.com